#footer p,
#footer h3,
#footer .ux-menu{
	color: #fff;
}
#footer .icon-inner {
	width: 30px;
	height: 30px;
}
#footer .icon-box-left .icon-box-img+.icon-box-text {
	font-size: 14px;
}
#footer .icon-box{
    display:flex;
    align-items:center;
	padding-bottom: 12px;
}

#footer .icon-box-img{
    width:25px !important;
    flex:0 0 25px;
    margin-right:10px;
}


#footer .icon-box-img img{
    width:30px;
    height:30px;
    object-fit:contain;
}


#footer .icon-box-text{
    padding-top:0 !important;
}


#footer .icon-box-text p{
    margin:0;
    line-height:22px;
}
#footer .ux-menu-link__link:hover {
	color: #fff;
}